.TH wxMirrorDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMirrorDC \- See external documentation: wxMirrorDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxMirrorDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmirrordc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMirrorDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new(Dc::wxDC() (see module wxDC), Mirror::bool()) -> wxMirrorDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmirrordc\&.html#wxmirrordcwxmirrordc>\&.
.RE
.LP
.B
destroy(This::wxMirrorDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
